@charset "euc-kr";
/* CSS Document */
/* domfam Team by willy 2014_01_07 ver3.0 */

@import url("common.css");

/* Subpage Contents CSS */

/**************************************************************************************************************** 
	wrap 
*****************************************************************************************************************/
#wrap_bg { background:#fefefe url(../../images/common/bg_top_btn_main.gif) repeat-x 0 0; }
#wrap { width:1100px; margin:0 auto; }

/**************************************************************************************************************** 
	header 
*****************************************************************************************************************/
#header { height:120px; }

/* 占쌍삼옙占� 占쏙옙타 占쌨댐옙 */
#area_util { height:32px; padding-right:2px; background:url(../../images/common/bg_util_line.png) no-repeat right 0; }
#area_util>div{ float:right}
#area_util p { float:left; background:url(../../images/common/bg_util_line.png) no-repeat 0 0; padding-left:2px; }
#area_util p>a { display:block; height:32px; line-height:32px; text-align:left; padding:0 10px; color:#c0c0c2; font-size:14px; font-weight:bold  }
#area_util .btn_sitemap{ float:left;background:url(../../images/common/bg_util_line.png) no-repeat 0 0; padding-left:2px; }
#area_util .btn_sitemap>a{ display: block; color:#c0c0c2; font-size:14px; font-weight:bold;  padding:0 10px;  }
#area_util .btn_sitemap em { display:block; height:32px; line-height:32px; padding-right:20px; background:url(../../images/common/bu_top_off.png) no-repeat right 50%; }
#area_util .btn_sitemap a .txt_on{ display: none;}
#area_util .btn_sitemap.on>a>.txt_off{ display: none;}
#area_util .btn_sitemap.on>a{ background-color:#2b2d33; color:#9b7342; }
#area_util .btn_sitemap.on>a>.txt_on { display: block;background-image:url(../../images/common/bu_top_on.png);}
#area_util .btn_sitemap.on>div{ display: block;}

/* 占쏙옙체 占쌨댐옙 */
#all_menu{ display: none; position:absolute; min-width:1100px; top:32px; left:0; width:100%; background: url(../../images/common/bg_all_menu.gif) no-repeat center 0; z-index:2;}
#all_menu>div{ width:1100px; margin:0 auto;}

#all_menu .depth01{ height:418px; padding-top:2px;}/* height占쏙옙占쏙옙占쏙옙_140326 */
#all_menu .depth01>ul>li{ width:214px; padding:0 2px; float:left;}
#all_menu .depth01>ul>li>a{  display:block; height:32px; padding-top:16px; margin-bottom:20px; font-size:16px; font-weight:bold; color:#747578; text-align: center; }

#all_menu .depth02>ul>li{ padding-left:9px; margin-bottom:12px;}
#all_menu .depth02>ul>li>a{ font-size:15px; color:#bb8844; font-weight:bold;}
#all_menu .depth02>ul>li>a.on,
#all_menu .depth02>ul>li>a:hover{ color:#e67e22;}

#all_menu .depth03>ul>li{ padding-left:2px; line-height:23px}
#all_menu .depth03>ul>li>a{ font-size:15px; color:#c0c0c2; }
#all_menu .depth03>ul>li>a:hover{ color:#ffffff;}

/* 占쌓븝옙占쏙옙抉占� 占쏙옙占쏙옙 */
h1{ float:left; padding-top:25px;}
#gnb{ float:left; margin-left:63px; padding-top:34px;}	
#gnb>ul:after{display:block;clear:both;content:""}
#gnb>ul>li { float:left; display:block; height:49px; padding:0 30px; position:relative  }/*140325 padding占쏙옙占쏙옙*/
#gnb>ul>li.on{background: url(../../images/global/bg_gnb_on.gif) no-repeat center 25px;}
#gnb>ul>li.m5 { padding-right:0 }
#gnb>ul>li.m5 {background-position:95px 25px;}
#gnb>ul>li>a { display:block; font-size:16px; font-weight:bold; color:#43464d; }
#gnb>ul>li>a em {display: block; font-size:13px; font-weight:bold;}
#gnb>ul>li.on>a,
#gnb>ul>li>a:hover { color:#d35400; text-decoration:none }


#gnb .dep2 { display:none; position:absolute; left:0; top:41px; width:333px; height:284px; background:url(../../images/common/bg_gnb03.png) no-repeat 0 0; }
#gnb>ul>li.on .dep2 { display:block }
#gnb>ul>li.on .dep2>ul { overflow:hidden }


#gnb .m1 .dep2 { width:759px; height:214px; padding:26px 0 0 5px; left:-171px; background:url(../../images/common/bg_gnb01.png) no-repeat 0 0  }
#gnb .m2 .dep2 { width:757px; height:275px; padding:26px 0 0 5px; left:-30px; background:url(../../images/common/bg_gnb02.png) no-repeat 0 0;  }
#gnb .m3 .dep2 { width:484px; height:150px; padding:26px 0 0 5px; left:0px; background:url(../../images/common/bg_gnb03.png) no-repeat 0 0;  }
#gnb .m4 .dep2 { width:804px; height:180px; padding:26px 0 0 5px; left:-30px; background:url(../../images/common/bg_gnb04.png) no-repeat 0 0;  }
#gnb .m5 .dep2 { width:484px; height:109px; padding:26px 0 0 5px; left:-85px; background:url(../../images/common/bg_gnb05.png) no-repeat 0 0;  }

#gnb .dep2>ul>li {float:left; width:248px; margin-left:1px }
#gnb .dep2>ul>li.last-child {margin-top:20px;}
#gnb .dep2>ul>li>a { display:block; font-size:14px; color:#2e3036; font-weight:bold; padding-left:17px; margin-bottom:18px; }
#gnb .dep2>ul>li.on>a,
#gnb .dep2>ul>li>a:hover { color:#d35400; }
#gnb .dep2.none_inline>ul>li{ float:none; }
#gnb .dep2.none_inline>ul>li a{ margin-bottom:11px;}


#gnb .dep3 li { margin-bottom:3px }
#gnb .dep3 li a { display:block; height:22px; line-height:22px; color:#43464d; padding-left:17px  }
#gnb .dep3 li.on a,
#gnb .dep3 li a:hover { background:#e67e22; color:#f9f9f9; }
#gnb .dep2 .dep3_list a { margin-bottom:9px;}
#gnb .m2 .dep3 li a {height:auto; padding:0 17px;}
/**************************************************************************************************************** 
	container 
*****************************************************************************************************************/
#container:after{display:block;clear:both;content:""}


/**************************************************************************************************************** 
	footer 
*****************************************************************************************************************/
#footer_wrap { padding-bottom:50px; clear:both; }
#footer{ width:1100px; margin:0 auto; }
.footer_area { height:81px; background:url(../../images/common/bg_footer.gif) no-repeat 0 0; position:relative; }
address { padding-top:22px; line-height:17px; font-size:12px; color:#777; text-align:center }
address span { padding:0 8px; }

/* visual */
#visual { height:402px; background:url(../../images/main/bg_visual.jpg) no-repeat 0 0; margin-bottom:20px }
#visual .txt01 { padding:32px 0 0 37px; font-size:48px; color:#f9f9f9; line-height:48px; font-weight:bold }
#visual .txt01 em { font-size:27px; color:#bb8844; letter-spacing:-1px;}
#visual .txt02 { padding:30px 0 0  37px; }

/* column */
.area_top,
.area_middle,
.area_bottom {position:relative; overflow:hidden; margin-bottom:20px; }
.column { height:188px; float:left; position:relative }
.column>div { padding:13px 20px }
.column.type01 { width:380px; background:url(../../images/main/bg_column01.png) no-repeat 0 0; }

.column.type02 { width:300px; background:url(../../images/main/bg_column02.png) no-repeat 0 0; }
.column .tit { padding-left:45px; font-size:20px; line-height:22px; color:#bb8844; margin-bottom:32px; min-height:46px; text-transform:uppercase; font-weight:bold; } 
.column.type02 .tit { padding:0; margin:0; min-height:18px }
.column .txt { font-size:14px; line-height:18px }
.column .btn_more { position:absolute; right:19px; top:15px; display:block; width:25px; height:25px; background:url(../../images/main/btn_more.gif) no-repeat 50% 50%; text-indent:-9999px }
.column.physical .tit { background:url(../../images/main/ico_physical.gif) no-repeat 3px 2px; }
.column.metrology .tit { background:url(../../images/main/ico_metrology.gif) no-repeat 1px 2px; }
.column.industrial .tit { background:url(../../images/main/ico_industrial.gif) no-repeat 1px 2px; }
.column.convergence.harf .tit { background:url(../../images/main/ico_ai.gif) no-repeat 2px 4px; }
.column.convergence.harf.bottom .tit { background:url(../../images/main/ico_qt.gif) no-repeat 2px 4px; }
.column.industrial.harf .tit { background:url(../../images/main/ico_industrial.gif) no-repeat 2px 4px; }
.column.industrial.harf.bottom .tit { background:url(../../images/main/ico_industrial_1.gif) no-repeat 2px 4px; }

.column.metrology,
.column.convergence  { margin:0 20px; }
.column.standards .tit { font-size:17px; line-height:20px; color:#b73100 }
.column.convergence.harf  { margin:0 20px; height:85px;  background:url(../../images/main/bg_column01_harf.png) no-repeat 0 0; }
.column.convergence.harf.bottom {position:absolute; left:380px; bottom:0;}

.column.industrial.harf  { height:85px;  background:url(../../images/main/bg_column01_harf.png) no-repeat 0 0; }
.column.industrial.harf.bottom {position:absolute;  bottom:0;}
.column.standards .img { padding:7px 0 0 5px }

.column.type03 { width:1110px; background:url(../../images/main/bg_column05.png) no-repeat 0 0; margin-right:20px; }
.column.type03 .tit { padding-left:0; position:absolute; left:20px; top:15px  }
.column.type03 .img {  position:absolute; left:139px; top:16px  }
.column.media>div { padding:0 }
.column.media .list { margin-left:278px; padding-top:8px }
.column.media .list li { width:224px; background:url(../../images/main/bg_media_line.gif) repeat-x 0 bottom; float:left; margin-left:40px }
.column.media .list li a { display:block; font-size:18px; font-weight:bold; color:#777; padding-left:34px !important; padding:30px 0; }
.column.media .list li a em { display:block; background:url(../../images/main/btn_more.gif) no-repeat right 50%; }
.column.media .list li.list01 a { background:url(../../images/main/bg_media_ico01.gif) no-repeat 2px 50%; }
.column.media .list li.list02 a { background:url(../../images/main/bg_media_ico02.gif) no-repeat 8px 50%; }
.column.media .list li.list03 a { background:url(../../images/main/bg_media_ico03.gif) no-repeat 5px 50%; }
.column.media .list li.list04 a { background:url(../../images/main/bg_media_ico04.gif) no-repeat 6px 50%; }
.column.media .list li.list05 a { background:url(../../images/main/bg_media_ico05.gif) no-repeat 4px 50%; }
.column.media .list li.list06 a { background:url(../../images/main/bg_media_ico06.gif) no-repeat 5px 50%; }
.column.media .list li.list07 a { background:url(../../images/main/bg_media_ico07.gif) no-repeat 5px 50%; }
.column.notice { background-image:url(../../images/main/bg_column03.png) }
.column.notice .tit { font-size:18px; color:#43464d; margin-bottom:22px; text-transform:none; padding-top:2px }
.column.notice .list p { margin-bottom:5px }
.column.notice .list p img {height:15px; vertical-align:bottom;}
.column.notice .list p a { display:inline-block; margin-left:5px; padding:0; font-size:14px; line-height:15px; color:#777; width:200px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; word-wrap:normal}